Subject: IMAP and "Mailbox vulnerable"

From: Jared Griffith <[email-masked]>
Date: Wed, 7 Nov 2001 16:07:40 -0800 (PST)

Hello, all.

I have PC-Pine 4.40 at home connecting via IMAP to my HP-UX workstation at
work.  IT here doesn't like 1777 permission on /usr/mail (I tried it
several times and each time it was changed back!)  I've had no success
getting them to change their policy.  So, I'm forced to "live
dangerously", as the FAQ puts it.  Therefore, I set the following in my
config:

[X]  quell-lock-failure-warnings

However, quite frequently, I get the following message:

[{shplatt.rose.hp.com:143/imap/user="griff"}INBOX : Mailbox vulnerable -
direct]

I am running imap-4.6 on my workstation.  Am I missing something in my
imap configuration, or is there a bug in pine?

Thanks.
Jared

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------